airtest==1.1.3
airtest-selenium==1.0.3
attrs==19.3.0
bcrypt==3.1.7
beautifulsoup4==4.9.1
bs4==0.0.1
cached-property==1.5.1
certifi==2019.11.28
cffi==1.13.2
chardet==3.0.4
colorama==0.4.3
comtypes==1.1.7
configparser==4.0.2
cryptography==2.8
Deprecated==1.2.7
docker==4.1.0
docker-compose==1.25.1
dockerpty==0.4.1
docopt==0.6.2
facebook-wda==0.2.1
gitdb2==2.0.6
GitPython==3.0.5
hrpc==1.0.8
idna==2.8
importlib-metadata==1.4.0
Jinja2==2.10.3
jsonschema==3.2.0
MarkupSafe==1.1.1
more-itertools==8.1.0
mss==4.0.3
nose==1.3.7
numpy==1.18.1
opencv-contrib-python==3.4.2.17
pandas==0.25.3
paramiko==2.7.1
Pillow==7.0.0
pip==20.0.2
poco==0.96.9
pocoui==1.0.79
pyaml==19.12.0
pycparser==2.19
PyGithub==1.45
PyJWT==1.7.1
pymongo==3.10.1
PyMySQL==0.9.3
PyNaCl==1.3.0
pynput==1.6.5
pypinyin==0.37.0
pyrsistent==0.15.7
python-dateutil==2.8.1
python-gitlab==1.15.0
pytz==2019.3
pywinauto==0.6.3
PyYAML==5.3.1
redis==3.3.11
requests==2.22.0
ruamel.yaml==0.16.10
ruamel.yaml.clib==0.2.0
selenium==3.141.0
setuptools==41.2.0
six==1.13.0
smmap2==2.0.5
soupsieve==2.0.1
svn==0.3.46
texttable==1.6.2
urllib3==1.25.7
websocket-client==0.48.0
wrapt==1.11.2
xlrd==1.2.0
xlutils==2.0.0
xlwt==1.3.0
zipp==1.0.0
pyautogui==0.9.52
openpyxl==3.1.2